Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.type.descriptor
Class JdbcTypeNameMapper

    java.lang.Object
      org.hibernate.type.descriptor.JdbcTypeNameMapper

    public class JdbcTypeNameMapper

extends Object

TODO : javadoc

Constructor Summary
`JdbcTypeNameMapper()`

Method Summary
`static String` | `getTypeName(Integer code)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JdbcTypeNameMapper

    public JdbcTypeNameMapper()

Method Detail

### getTypeName

    public static String getTypeName(Integer code)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.